---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: riscv64
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-riscv64.tar.gz
  iso: alpine-minirootfs-3.22.0-riscv64.tar.gz
  date: 2025-05-30
  time: 17:47:36
  size: 3412654
  sha256: 56c8771078965054156c85c88468bfdafa141370c6b4d8f1bcd9daa3a8dc0dca
  sha512: be4a0b969de9728085116d214e0e5e7414cfb06d36d19cd60d79f2a0970f17ee511eb505ebe7132ce241e8f7f730c615a1512ababf8bf4f75191b8c78b75721c
